/*
    Alfresco Design (Form Styles)

    @company Alfreso Design
    @website alfresco.com.au | alfrescodesign.com
    @updated 2005-11-09
    @version 1.0
*/
/*
	*Assumptions
	-html elements use ID and Name attributes
	-labels are used to directly relate a label with a form element
	-to achieve a grid type layout treat each div as a seperate row
*/
/*
	*Form ID & Name attribute Naming Guide
	txt: 		Text Field
	btn: 		Button
	ddl: 		Drop Down List
	lst:		Multiple Select List
	chk: 		Checkbox
	rd: 		Radio
*/
/*
	*Structure Guide
	fieldset(.split)
		legend
		div(.nolabel, .full)
			label [not required for buttons]
				form element (chk, rd)
			input(txt, ddl, lst)
			ul(.row-count-x, .first-row) [required for chk, rd layouts]
				li [to enforce item clearing, number of list items should correspond with x]
					input(txt, ddl)
					label
*/

form
{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

fieldset
{
	border: 0px none;
}

fieldset legend
{
	display: none;
}

fieldset h1,
fieldset h2,
fieldset h3,
fieldset h4,
fieldset h5,
fieldset h6
{
	margin: 0px;
	padding: 10px 0px 10px 0px;
}

fieldset div
{
    clear: both;
	margin: 0px 0px 5px 0px;
    padding: 0px 0px 5px 0px;
}
fieldset div.nolabel
{
    padding-left: 40%;
}
fieldset div p
{
	margin: 0px;
	padding: 5px 0px 10px 0px;
}

fieldset div.mleft
{
	margin-left: 40%;
}
fieldset div p.note
{
    padding-left: 40%;
}
fieldset label span.note
{
	font-weight: normal;
}


/*
	=LayoutStyles
*/
fieldset.split div
{
	float: left;
	clear: none;
	width: 45%;
	margin: 0% 1% 0% 1%;
}
fieldset.split div.nolabel
{
	padding-left: 0px;
}
fieldset.split div.nolabel input.submit
{
	margin-left: 40%;
}


fieldset div.full
{
	margin-top: 2px;
}
fieldset div.full label
{
	width: 100%;
}
fieldset div.full input.txt
{
	width: 90%;
	margin-bottom: 2px;
}




/*
	=Label Styles
*/
fieldset label
{
    display: block;
    float: left;
    width: 40%;
	padding-top: 4px;
	
	font-weight: bold;
	cursor: pointer;
}

fieldset fieldset fieldset label
{
    display: inline;
    float: none;
    width: auto;
    padding: 0;
}

fieldset ul label,
fieldset label.label
{
    display: inline;
    width: auto;
    float: none;
	font-weight: normal;
}

fieldset div.full label
{
	width: 90%;
	margin-bottom: 2px;
}



/*
	=Form Html Element Styles
*/
input, 
select, 
textarea 
{
	padding: 1px;
	
	font-family: Arial, Tahoma, Sans-Serif;
	font-size: 100%;
}

input.txt,
input.text
{
	width: 40%;
}

input.txt-small,
input.text-small
{
	width: 20%;
}

input.chk,
input.checkbox
{
}

input.rd,
input.radio
{
}

textarea.txt
{
	width: 80% !important;
	width: 85%;
}



/*
	=Button
*/
fieldset input.button
{
	padding: 2px 3px;
	
	background-color: #4db749;
	border: 1px solid #4db749;
	
	color: #fff;
	cursor: pointer;
}
fieldset input.button:hover,
fieldset input.hover
{
	border-color: #fff;
}

fieldset div.buttons
{
	text-align: center;
}



/*
	=List Styles
*/
fieldset ul li
{
	background-image: none;
	padding-left: 0px;
}

ul.row-count-2,
ul.row-count-3,
ul.row-count-4
{ 
	clear: left; 
	margin: 0px 0px 0px 40%; 
}
div.full ul.row-count-2,
div.full ul.row-count-3,
div.full ul.row-count-4
{
	margin: 0;
}

ul.first-row { clear: none; }

ul.row-count-2 li,
ul.row-count-3 li,
ul.row-count-4 li { float: left; }

ul.row-count-2 li { width: 47%; padding-right: 2%; }
ul.row-count-3 li { width: 31%; padding-right: 2%; }
ul.row-count-4 li { width: 25%; }



/*
	=Custom Styles
*/
